Bug 156879 - HWCERT: Dell Inc. Precision WorkStation 370n [Goto Cert]
HWCERT: Dell Inc. Precision WorkStation 370n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
high Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://configure.us.dell.com/dellstor...
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-04 17:11 EDT by Danny Trinh
Modified: 2016-08-31 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-15 05:49:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-soundcard (223.52 KB, image/png)
2005-05-17 18:30 EDT, Rogelio Noriega
no flags Details
system-config-soundcard (223.52 KB, image/png)
2005-05-17 18:30 EDT, Rogelio Noriega
no flags Details
WS370 x86 Add-In Graphics Cards (967.58 KB, application/octet-stream)
2005-06-03 16:00 EDT, Danny Trinh
no flags Details
Adding CPU 3.7 2M cache and CDROM-GCR-8483B x86 (532.59 KB, audio/x-pn-realaudio-plugin)
2005-07-06 14:17 EDT, Rogelio Noriega
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 156879 None None None 2016-08-31 12:47 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.